<template>
  <InviteProjectCard>
    <template #avatarLetter>
      <img
        class="h-8 mt-5"
        src="/illustrations/add-new-project.svg"
        height="128"
      />
    </template>
    <template #card-title>
      <h4 class="card-title">
        <BulbIcon class="text-gray" />
        Create your first project
      </h4>
    </template>
    <template #primary-button>
      <a
        v-b-modal.modal-create-project
        href="#"
        class="btn btn-primary project-new d-none d-sm-inline-block mb-5"
      >
        <FolderPlusIcon />
        Start a new project
      </a>
    </template>
  </InviteProjectCard>
</template>
